
#wb_header { height: 222px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/cfc9fe86c41fe12f59906a62d1a48b8f.jpg") no-repeat center center; background-size: contain; }
#wb_main { height: 700px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/header_pr.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 993px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1022px; min-height: 993px; }
#wb_element_instance49 { top: 187px; left: 0px; min-width: 825px; width: 825px; min-height: 28px; height: 28px; display: block; z-index: 318; }
#wb_element_instance49 > ul { display: block; }
#wb_element_instance49 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance49, #wb_element_instance49 ul { text-align: left; }
#wb_element_instance49 ul ul { background: transparent none repeat right top; }
#wb_element_instance49 li { margin: 0px 0px 0px 0px; }
#wb_element_instance49 li a { text-transform: none; border: 0px none #000000; padding: 5px 15px 5px 15px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #634a16; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance49 li.over > a, #wb_element_instance49 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #779c3b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance49 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b1e386; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance49:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance49:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance49:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance50 { top: 16px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; z-index: 115; }
#wb_element_instance51 { top: 210px; left: 0px; min-width: 992px; width: 992px; min-height: 12px; height: 12px; display: block; z-index: 120; }
#wb_element_instance52 { top: 47px; left: 372px; min-width: 252px; width: 252px; min-height: 132px; height: 132px; display: block; z-index: 121; }
#wb_element_instance52 img { width: 252px; height: 132px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 10px; left: 880px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 128; }
#wb_element_instance53 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 10px; left: 916px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 130; }
#wb_element_instance54 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 10px; left: 952px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 131; }
#wb_element_instance55 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 16px; left: 753px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance57 { top: 10px; left: 10px; min-width: 972px; width: 972px; min-height: 650px; height: 650px; display: block; z-index: 11; background: transparent; touch-action: manipulation; }
#wb_element_instance57 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance57_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance57 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance58 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #bcd9a3;; }
#wb_element_instance52 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
